PDA

Visualizza la versione completa : installare gimp su sid


jaso
09-07-2007, 14:06
Ciao a tutti,
ieri provavo ad installare gimp sulla mia sid ma non possibile farlo, mi da questo errore:

alex@localhost:~$ sudo apt-get install gimp
Password:
Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso
Reading state information... Fatto
Alcuni pacchetti non possono essere installati. Questo pu voler
dire che stata richiesta una situazione impossibile oppure, se
si sta usando la distribuzione "unstable", che alcuni pacchetti
richiesti non sono ancora stati creati o rimossi da incoming.

Poich stata richiesta solo una singola operazione molto facile che
il pacchetto semplicemente non sia installabile, si consiglia
di inviare un "bug report" per tale pacchetto.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
gimp: Dipende: gimp-data (= 2.2.15-2) ma non sta per essere installato
E: Pacchetto non integro
alex@localhost:~$

come posso risolvere? :master:

andy caps
09-07-2007, 14:17
devi aspettare domani
gimp verra aggiornato stanotte probabilmente ed gia nelle incoming http://incoming.debian.org/
gimp data invece gia della versione 2.2.16-1

altrimenti puoi scaricare i pacchetti manualmente dalle incoming ed installarli

Loading